Implement interface IHControlador
05/07/2018 08:37 AM - Jesus Freire

Status: Nueva Start date: 05/07/2018
Priority: Normal Due date:

Assignee: % Done: 20%
Category: Estimated time: 4:00 hours
Target version: Spent time: 0:00 hour
Puntos de historia: 4

Description

Since interface IHControlador has been implemented on each class with pattern LHCccc, where Cccc is the table name (refs #109),
only two classes, LHActor and LHTipoDe2, haven't implemented this interface because they don't have their own base dialog.
Implement the base dialog methods to this two clases and then, implement the interface IHControlador

History

#1 - 05/08/2018 08:43 PM - Jesus Freire
- Subject changed from Implement interface IHControlador on LHActor and LHTipoDe2 to Implement interface IHControlador

- % Done changed from 10 to 20
